
TENX - Operational #1198
Create Tenant Portal
02/04/2021 04:29 AM - Derek Alef

Status: In Progress Start date: 02/04/2021
Priority: High Due date:
Assignee: ali salman ifrahim % Done: 20%
Category: Estimated time: 0.00 hour
Target version:
Description

Create a landing page. tenant.mcxweb.com

History
#1 - 02/08/2021 06:07 AM - hira naseem
- Status changed from New to In Progress
- Assignee changed from hira naseem to ali salman ifrahim
- % Done changed from 0 to 20

#2 - 02/17/2021 10:16 AM - ali salman ifrahim
- Assignee changed from ali salman ifrahim to Anonymous

#3 - 02/17/2021 12:21 PM - hira naseem
- Assignee changed from Anonymous to ali salman ifrahim

#4 - 02/18/2021 10:37 AM - ali salman ifrahim

created a new laravel project on a local machine.
setup auth.
created layout for landing page
